.search_menu_container {
    height:40px;margin-bottom:0px;position:relative;width:300px; float:right; z-index:1000; background:url(http://www.blastingart.com/images/search-back.png) top right;
}

/* menu */
#search_menu { margin:0px; padding:0px; list-style:none; color:#fff; line-height:45px; display:inline-block; float:right; z-index:1000; }
#search_menu a { color:#fff; text-decoration:none; }
#search_menu > li { cursor:pointer; float:left; position:relative;padding:0px 10px;}
#search_menu > li a:hover {color:#B0D730;}
#search_menu .logo {background:transparent none repeat scroll 0% 0%; padding:0px; background-color:Transparent;}
/* sub-menus*/
#search_menu ul { padding:0px; margin:0px; display:block; display:inline;}
#search_menu li ul { position:absolute; top:-10px; margin-top:45px; right:28px; width:150px; line-height:16px; background-color:#000000; color:#0395CC; /* for IE */ display:none; }
#search_menu li:hover ul { display:block;}
#search_menu li ul li{ display:block; margin:4px 20px; padding: 2px 0px;  border-top: dotted 1px #606060; list-style-type:none; }
#search_menu li ul li:first-child { border-top: none; }
#search_menu li ul li a { display:block; color:#0395CC; }
#search_menu li ul li a:hover { color:#7FCDFE; }
/* main submenu */
#search_menu #main { left:0px; top:-20px; padding-top:20px; background-color:#7cb7e3; color:#fff; z-index:999;}
/* search */
.searchContainer div { background-color:#fff; display:inline; padding:5px;}
.searchContainer input[type="text"] {border:none;}
.searchContainer img { vertical-align:middle;}
/* corners*/
#search_menu .corner_inset_left { position:absolute; top:0px; left:-12px;}
#search_menu .corner_inset_right { position:absolute; top:0px; left:150px;}
#search_menu .last { background:transparent none repeat scroll 0% 0%; margin:0px; padding:0px; border:none; position:relative; border:none; height:0px;}
#search_menu .corner_left { position:absolute; left:0px; top:0px;}
#search_menu .corner_right { position:absolute; left:132px; top:0px;}
#search_menu .middle { position:absolute; left:18px; height: 20px; width: 115px; top:0px;}
